'msa:api.components' is not a component